php5, pear and CLI

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I have just upgrade to php5 and installed pear with gopear.bat on my
windows installation.


I get this error when i try to run my cli scripts:

Fatal error: main(): Failed opening required 'DB.php'
ear') in d:\web\cmd_drawings.php on line 5

But phpinfo tells me that my include path is c:\php\pear and the
scripts on my webserver runs fine.

Anyone know why this problem appears only with CLI and how to fix it.


Site Timeline